/***********-***/
/* style reset */
/***********-***/
    body, ol, ul, div, h1, h2, h3, h4, h5, h6, p, dl, dd, dt, input, textarea {margin: 0; padding: 0; font-family: open_sansregular; font-size: 14px; font-weight: normal;  color: #666; }

    h3      { color: #8cc73f; font-size: 24px; padding-top: 27px; padding-bottom: 27px; text-align: center; }
    p       { margin-bottom: 1em; }
    ul, ol  { list-style: none; }

/***************************-****/
/* top/navigation               */
/***************************-****/
    #navbar                 { background-color: #8cc73f; color: #fff; width: 100%; position: fixed; font-size: 18px; padding: 0 0; top: 0; z-index: 10; }

    h1.logo                 { margin-left: 2px; padding: 6px 0 6px 13px; float: left; overflow: hidden; font-style: italic; font-size: 30px; font-family: open_sanslight; }
    h1.logo a               { text-decoration: none; color: #fff; }

    #nav                    { float: right; }
    #nav a                  { color: #fff; text-decoration: none; }
    #nav a:hover            { text-decoration: underline; }
    #nav li                 { float: left; padding: 16px 25px; }
    #nav .social            { }
    #nav .social ul         { float: right; }
    #nav .social li         { padding: 0 0 0 15px; }
    #nav .social a:hover    { text-decoration: none; }
    #nav li.border          { border-right: 1px solid #fff; }

/*******************************-****/
/* home page                        */
/*******************************-****/
    #intro                      { position: relative; height: 500px; width: 100%; margin-top: 50px; background: url('/images/bkgrnd.png') top center no-repeat; background-size: cover; z-index: 9; }
    #ipad                       { position: relative; width: 115px; height: 154px; padding: 29px 28px 29px 27px; margin-top: 207px; margin-left: 173px; float: left; background: url('/images/iPadFrame.png'); }

    #chiropractor               { position: absolute; top: -45px; width: 100%; z-index: 15; pointer-events: none; }
    #chiropractor .chiro        { height: 595px; }
    #chiropractor .chiro img    { position: absolute; }
    #chiropractor .screencap    { float: left; overflow: hidden; margin-left: 200px; margin-top: 330px; }

    #product-intro              { margin-top: 60px; width: 480px; float: right;}
    #appstore                   { margin-top: 18px; }
    #product-intro h2           { margin: 0 auto; color: #8cc73f; font-size: 84px; letter-spacing: -1px; text-shadow: 1px 1px #333; }
    #product-intro h3           { padding: 0;  color: #fff; margin: 0 auto; font-family: open_sanslight; font-size: 24px; }
    #product-intro h3 span      { font-family: open_sanssemibold; }

    #product-blurb              { margin-top: 23px; width: 444px; background-color: rgba(140, 199, 63, .9); padding: 18px; font-size: 16px; color: #fff; -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5); -moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5); box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);}

/* used on secure.html */
    .white                  { padding-top: 53px; padding-bottom: 53px; position: relative; z-index: 7; }
    .white .content-area    { width: 906px; }
    .white .content-area h4 { font-family: open_sanslight; font-size: 48px; text-align: center; letter-spacing: -1px; margin-top: 18px; margin-bottom: 27px; }

    .tinted                 { padding-bottom: 53px; position: relative; z-index: 6; background-color: #b3da81; }
    .tinted .content-area   { width: 906px; }
    .tinted h3              { color: #fff; text-shadow: 0px 1px rgba(0, 0, 0, 0.3); }

/*******************************-****/
/* sub pages                        */
/*******************************-****/
    #main                       { padding-top: 53px; padding-bottom: 53px; position: relative; z-index: 7; }
    .section                    { padding-top: 26px; padding-bottom: 0 !important; position: relative; z-index: 7; }

    .shadow                     { -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5); box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, .5); }
    .source                     { font-weight: bold; font-style: italic; white-space: nowrap; }
    .content-area               { position: relative; overflow: hidden; width: 960px; margin-left: auto; margin-right: auto; }
    .content-area > h4          { color: #8cc73f; font-size: 14px; text-align: left; width: 580px; margin: 0 auto; padding: 24px 0; }
    .content-area > p           { width: 580px; margin: 0 auto 1em auto; }
    .content-area > .center     { text-align: center; margin: 0 auto; }
    .roundrect                  { -webkit-border-radius: 8px; border-radius: 8px; }
    .roundrect4                 { -webkit-border-radius: 4px; border-radius: 4px; }
    .stretch                    { position: relative; top: 7px; -webkit-transform:scale(1.0,1.20); -moz-transform:scale(1.0,1.20); -o-transform:scale(1.0,1.20); -ms-transform:scale(1.0,1.20); transform:scale(1.0,1.20); }

    ul.bullets                  { width: 580px; margin: 0 auto 1em; padding-left: 2.5em; list-style-type: square; }
    ul.callout                  { overflow: hidden; clear: both; }
    ul.twoUp                    { width: 590px; margin-left: auto; margin-right: auto;}
    ul.callout div.fa           { color: #fff; text-align: center; font-size: 96px; width: 100%; }
    ul.callout li               { float: left; border: 2px solid #fff; background-color: #8cc73f; width: 254px; padding: 14px; }
    ul.callout li.gutter        { margin-right: 18px; }
    ul.callout h4               { color: #fff; font-family: open_sanslight; font-size: 36px; text-align: center; letter-spacing: -1px; margin-bottom: 27px; }
    ul.callout h4 a             { color: #fff; text-decoration: none; }
    ul.callout h4 a:hover       { text-decoration: underline; }
    ul.callout p                { color: #fff; font-size: 14px; text-align: center; }
    ul.callout p a              { color: #fff; text-decoration: none;}
    ul.callout p a:hover        { text-decoration: underline;}
    ul.callout p a i.fa         { padding-left: 5px; }

    .left-photo                 { overflow: hidden; clear: both; }
    .left-photo img             { float: left; width: 586px; }
    .left-photo p               { width: 282px; float: right; font-size: 16px; }
    .right-photo                { overflow: hidden; clear: both; }
    .right-photo img            { float: right; width: 586px; }
    .right-photo p              { width: 282px; float: left; font-size: 16px; }

    .iPadTop                    { margin-top: 83px; }
    .iPadHoriz                  { margin-top: 15px; }
    .iPadMultipeer              { margin-top: 27px; }
    .iPadDouble                 { margin-top: 56px; }
    .iPadFull                   { margin-top: 57px; }

/*******************************-****/
/* bottom                           */
/*******************************-****/
    #obtaining                  { padding-bottom: 53px; position: relative; z-index: 7; }
    #obtaining .content-area    { width: 906px; }
    #obtaining h3               { text-align: center; }

    #contact                    { padding-bottom: 53px; position: relative; z-index: 7; }
    #contact .box               { position: relative; top: -22px;  border: 1px solid #8cc73f; z-index: 5; padding: 18px 18px 36px 18px; overflow: hidden; }
    #contact .submit            { background-color: #8cc73f; color: #fff; border: 0 none; font-family: open_sanslight; font-size: 36px; width: 247px; }
    #contact h3                 { position: relative; background-color: #fff; padding: 8px; width: 400px; margin-left: auto; margin-right: auto; z-index: 6; text-align: center; }
    #contact ol                 { margin-bottom: 12px; }
    #contact label              { font-size: 18px; }
    #contact p                  { text-align: center; clear: both; }
    #contact li                 { margin-bottom: 18px; }
    #contact li.error           { color: #c00; }
    #contact .leftCol           { float: left; width: 313px; }
    #contact .leftCol input     { width: 295px; background-color: #f0f0f0; border: 1px solid #ccc; padding: 8px; }
    #contact .rightCol          { float: right; width: 474px; }
    #contact .rightCol textarea { width: 456px; background-color: #f0f0f0; border: 1px solid #ccc; padding: 8px; height: 108px; }

    #footer                     { padding-bottom: 53px; position: relative; z-index: 6; background-color: #8cc73f; }
    #footer p                   { margin-top: 18px; text-align: center; font-size: 13px; color: #fff;  }

